/* 
====================================
ACRI.ME
style.css 
====================================
*/


/**
 * 1.0 Reset ( Normalize.css )
 * ---------------------------------------------------------------------------------
 */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
[hidden], template { display: none; }
html { font-family: sans-serif; font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; overflow-y: scroll; }
body { margin: 0; }
a { background: transparent; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0; }
h1 { font-size: 2em; margin: 0.67em 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
em, dfn { font-style: italic; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
mark { background: #ff0; color: #000; }
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }
pre { white-space: pre-wrap; }
q { quotes: "\201C" "\201D" "\2018" "\2019"; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; white-space: normal; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; max-width: 100%; vertical-align: baseline; }
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }



/**
 * 2.0 Global Text Markup
 * ---------------------------------------------------------------------------------
 */

html { font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'WenQuanYi Micro Hei', Jamrul, Garuda, sans-serif; }
body { background-color: #222; color: #bbb; line-height: 1.2; text-align: left; }
a { color: #888; text-decoration: none; cursor: pointer; }
a:visited { color: #888; }
a:hover { color: #222; text-decoration: underline; }
a:active { color: #fff; }
h1, h2 { clear: both; font-family: 'Trebuchet MS', 'WenQuanYi Micro Hei', Kalimati, Ubuntu, sans-serif; text-transform: uppercase; }
h1 { font-size: 30px; margin: 40px 0; color: #222; letter-spacing: 4px; }
h2 { font-size: 24px; margin: 30px 0; color: #222; font-style: italic; font-weight: bold; }
h3, h4, h5, h6 { font-size: 18px; margin: 20px 0; font-weight: bold; }
h3 { color: #fff; }
h3.axiom { padding: 3px 0 3px 15px; border-left: 20px solid #333; }
h4 { color: #ddd; }
p { margin: 20px 0; font-size: 18px; }
ol, ul { list-style: none; list-style-image: none; margin: 30px 0; padding: 0; font-size: 18px; }
li > ul, li > ol { margin: 0; }
address { font-size: 18px; font-style: italic; margin: 20px 0; }
blockquote { font-size: 18px; margin: 20px 0; font-style: italic; color: #999; }
blockquote cite { font-size: 18px; margin: 5px 0; padding: 0 0 0 40px; }
strong { color: #fff; }
span.normal-text { font-weight: normal; color: #bbb; }
span.inline-spacer { padding: 0 5px; }
table { line-height: 2; margin: 20px 0; width: 100%; font-size: 18px; }
th { font-weight: bold; }
td { border-top: 1px solid #333; padding: 5px 10px 5px 0; }
caption { font-size: 14px; margin: 20px 0; }
hr { border: 0; height: 1px; color: #333; margin: 20px 0; }



/**
 * 3.0 Forms, Images & Other Media
 * ---------------------------------------------------------------------------------
 */

button, input, textarea { border: 1px solid #333; padding: 5px; }
input, textarea { color: #222; }
input:focus, textarea:focus { border: 1px solid #fff; outline: 0; }
button, input[type="submit"], input[type="button"], input[type="reset"] { display: inline-block; text-decoration: none; }
button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus { }
button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active { }
::-webkit-input-placeholder { color: #888; }
:-moz-placeholder { color: #888; }
::-moz-placeholder { color: #888; }
:-ms-input-placeholder { color: #888; }
.page-content img { max-width: 100%; }
.page-content img, img[class*="align"] { height: auto; }
embed, iframe, object, video { max-width: 100%; }
.clear:after, .page-content:after, .navigation:after { clear: both; }
.alignleft { float: left; margin: 0 20px 15px 0; }
.alignright { float: right; margin: 0 0 15px 20px; }
.aligncenter { display: block; margin: 40px auto; }
.alignnone { margin: 20px 0; }
.image-large { padding: 10px; background-color: #333; }
.image-medium, .image-medium-large, .image-thumbnail { padding: 5px; background-color: #333; }
.flash-large { padding: 10px 10px 6px 10px; background-color: #333; }
.flash-medium { padding: 5px 5px 2px 5px; background-color: #333; }



/**
 * 4.0 Structure & Layout
 * ---------------------------------------------------------------------------------
 */

.site { margin: 0 auto; max-width: 940px; padding: 0 10px; width: 100%; }
.site-header { max-width: 940px; max-height: 200px; width: 100%; height: auto; }
.site-content { position: relative; max-width: 820px; width: 100%; padding: 20px 60px 60px 60px; border-radius: 5px; background-image: url(../images/content-bg.jpg); background-size: 940px 640px; background-position: 0 23px; background-repeat: no-repeat; background-color: #4b4b4b; }
.site-footer { max-width: 940px; width: 100%; height: auto; margin: 10px 0 60px 0; }



/**
 * 5.0 Site Header
 * ---------------------------------------------------------------------------------
 */

.site-header h1 { margin: 0; line-height: 1; max-width: 940px; max-height: 160px; width: 100%; height: auto; }
.site-header h1 img { max-width: 100%; height: auto; }
.navbar { clear: both; max-width: 940px; width: 100%; height: 31px; position: relative; margin-bottom: 9px; }
.navigation { position: absolute; bottom: 0; width: 100%; line-height: 1; display: table; table-layout: auto; border-spacing: 0 0; }
.navigation ul.nav-menu { display: table-row; width: 100%; font-size: 18px; padding: 0; margin: 0; font-family: 'Trebuchet MS', 'WenQuanYi Micro Hei', Kalimati, Ubuntu, sans-serif; text-transform: uppercase; }
.navigation ul.nav-menu li { display: table-cell; text-align: center; margin: 0; white-space: nowrap; }
.navigation ul.nav-menu li.nav-divider { padding: 0 20px; }
.navigation ul.nav-menu li:first-child { text-align: left; width: 10%; }
.navigation ul.nav-menu li:last-child { text-align: right; width: 10%; }
.navigation ul.nav-menu li a { display: block; color: #999; text-decoration: none; }
.navigation ul.nav-menu li a:hover { color: #fff; }
.navigation ul.nav-menu li a:active { color: #000; }
.navigation span { display: block; color: #4d4d4d; }



/**
 * 6.0 Content
 * ---------------------------------------------------------------------------------
 */

.page-header { width: 100%; max-width: 820px; }
.page-content, .page-meta { width: 100%; max-width: 780px; padding: 0 20px; }
.page-header h1.page-title { line-height: 1; margin: 35px 0; }
.page-header h1.page-title img { padding-left: 15px; width: 140px; height: 2px; vertical-align: baseline; }
.videobox { max-width: 640px; padding: 10px 10px 6px 10px; background-color: #333; margin: 40px auto; }
.soundcloud { padding: 10px 10px 6px 10px; background-color: #333; margin: 40px 0; }
.page-content h2 {margin: 40px 0 30px 0;}
.page-content ul li { padding: 0 0 0 40px; background-image: url(../images/list-arrow.png); background-size: 28px 14px; background-position: 0 5px; background-repeat: no-repeat; }
.page-content ul li, .page-content ol li { margin: 10px 0; }
.page-meta { clear: both; text-align: center; }
.sharing-label { position: relative; top: 2px; padding-right: 10px; font-weight: bold; color: #222; font-family: 'Trebuchet MS', 'WenQuanYi Micro Hei', Kalimati, Ubuntu, sans-serif; text-transform: uppercase; }

span.sharing-text { 
	font-size: 18px;
	font-weight: bold; 
	padding-top: 16px;
	padding-right: 20px; 
}
.sharing-buttons { 
	font-size: 12px; 
	padding: 14px 0;
}
.sharing-buttons > a { 
	margin-right: 8px;
	display: inline-table; 
	width: 32px; 
	height: 24px; 
	padding-top: 8px;
	text-align: center; 
	border-radius: 50%; 
	background-color: #1d1d1d;
	color: #fff; 
	-webkit-transition: background-color 1s ease;
	-moz-transition: background-color 1s ease;
	transition: background-color 1s ease;
}
.sharing-buttons > a:hover {
	background-color: #fff;
	color: #1d1d1d; 
}
.sharing-buttons > a > .fa {
	font-weight: bold;
	font-size: 16px;
	line-height: 1;
}
.sharing-buttons > a.last-item { margin-right: 0; }
@media screen and (min-width: 400px) {
	.sharing-buttons > a { margin-right: 16px; }
}
@media screen and (min-width: 480px) {
	.sharing-buttons > a { margin-right: 24px; }
}
@media screen and (min-width: 828px) {
	.sharing-buttons > a { margin-right: 18px; }
}
@media screen and (min-width: 892px) {
	.sharing-buttons > a { margin-right: 24px; }
}



/**
 * 7.0 Site Footer
 * ---------------------------------------------------------------------------------
 */

.site-footer { color: #6c6c6c; font-size: 14px; font-family: 'Trebuchet MS', 'WenQuanYi Micro Hei', Kalimati, Ubuntu, sans-serif; text-transform: uppercase; }
.site-info { float: left; margin-top: 3px; }
.site-info a { color: #999; text-decoration: none; }
.site-info a:hover { color: #fff; }
.site-info a:active { color: #000; }
.site-info span { color: #555; padding: 0 20px; }
.social-media { float: right; width: 347px; height: 20px; background-image: url(../images/social-icons-2018.png); background-size: 347px 20px; background-repeat: no-repeat; }
.social-media a { float: left; width: 20px; height: 20px; margin-right: 3px; }
.social-media a:last-child { margin-right: 0; }
#its-twitter, #ak-soundcloud, #ak-rss, #ak-google, #ak-stumbleupon { margin-right: 4px; }



/**
 * 8.0 Media Queries
 * ---------------------------------------------------------------------------------
 */

@media (max-width: 959px) {
	.site { max-width: 98%; padding: 0 1%; }
	.navigation ul.nav-menu li.nav-divider { padding: 0 15px; }
	.site-content { padding-left: 4%; padding-right: 4%; max-width: 92%; background-size: 100% auto; }
	.page-content, .page-meta { max-width: 92%; padding: 0 4%; }
	.page-content p, .page-content h3, .page-content h4, .page-content h5, .page-content h6, .page-content ul, .page-content ol, .page-content blockquote, .page-content blockquote cite { font-size: 16px; }
	.page-content ul li { background-position: 0 3px; }
	.site-footer { font-size: 12px; }
	.site-info { margin-top: 4px; }
	.site-info span { padding: 0 3px; }
}

@media (max-width: 767px) {
	.site-content { padding-left: 3%; padding-right: 3%; max-width: 94%; }
	.page-content, .page-meta { max-width: 94%; padding: 0 3%; }
	.navigation ul.nav-menu { font-size: 16px; }
	.navigation ul.nav-menu li.nav-divider { padding: 0 13px; }
	.image-medium-large { width: 300px; height: auto; }
	.page-content ul li { background-position: 0 5px; }
	.social-media { margin: 10px 0 40px 0; }
}

@media (max-width: 643px) {
	.site-content { padding-left: 2%; padding-right: 2%; max-width: 96%; }
	.navigation ul.nav-menu { font-size: 13px; }
	.navigation ul.nav-menu li.nav-divider { padding: 0 7px; }
	.image-medium { width: 200px; height: auto; }
	.image-medium-large { width: auto; height: auto; display: block; float: none; margin: 30px auto; }
	.page-content img.image-large { padding: 5px; max-width: 98%; }
	.page-content ul li { background-position: 0 2px; }
	.aligncenter { margin: 30px auto; }
	.videobox { padding: 5px 5px 2px 5px; margin: 30px auto; }
	.soundcloud { padding: 5px 5px 2px 5px; margin: 30px auto; }
}

@media (max-width: 479px) {
	.site-header { max-height: 240px; }
	.navbar { height: auto; margin-bottom: 14px }
	.navigation { position: relative; display: block; margin-top: 14px; }
	.navigation ul.nav-menu { display: block; width: 100%; font-size: 14px; }
	.navigation ul.nav-menu li { display: block; text-align: left; margin: 2px 0; white-space: nowrap; padding: 0 0 0 20px; }
	.navigation ul.nav-menu li.nav-divider { padding: 0; height: 0; }
	.navigation ul.nav-menu li:first-child { width: auto; }
	.navigation ul.nav-menu li:last-child { text-align: left; width: auto; }
	.navigation span { color: #222; }
	.page-header h1.page-title { font-size: 24px; margin: 20px 0; }
	.page-header h1.page-title img { padding-left: 10px; }
	.page-content h2 { font-size: 20px; }
	.page-content, .page-meta { max-width: 96%; padding: 0 2%; } 
	.page-content ul li { padding: 0 0 0 30px; background-size: 20px 10px; }
	.image-medium { width: auto; height: auto; display: block; float: none; margin: 30px auto; }
	.image-medium-large { width: 98%; }
	.flash-medium { width: 240px; height: auto; display: block; float: none; margin: 30px auto; }
	.sharing-label { padding-right: 5px; font-size: 14px; }
	.social-media { width: 352px; height: auto; background-size: 352px auto; }
	.social-media a { float: left; width: 19px; height: 19px; }
	#ak-google { margin-right: 2px; }
	#its-twitter, #ak-soundcloud, #ak-stumbleupon { margin-right: 4px; }

}

@media (max-width: 359px) {
	.page-header h1.page-title { font-size: 20px; letter-spacing: 3px; }
	.page-header h1.page-title img { padding-left: 6px; }
	.page-content h2 { font-size: 18px; }
	.page-content p, .page-content h3, .page-content h4, .page-content h5, .page-content h6, .page-content ul, .page-content ol, .page-content blockquote, .page-content blockquote cite { font-size: 14px; }
	.page-content ul li { background-position: 0 5px; }
	.page-content img.image-large { padding: 5px; max-width: 96%; }
	.image-medium-large { width: 96%; }
	.sharing-label { padding-right: 3px; }
	.page-meta span {margin-right: -1px;}
	.site-footer { font-size: 11px; }
	.site-info span { padding: 0 1px; }
	.social-media { width: 314px; height: auto; background-size: 314px auto; }
	.social-media a { float: left; width: 17px; height: 17px; margin-right: 3px; }
	#its-twitter, #ak-soundcloud, #ak-google, #ak-stumbleupon { margin-right: 2px; }
}

